﻿<%@ Page Language="C#" MasterPageFile="~/MasterPage.master" AutoEventWireup="true" CodeFile="Eyrolles.aspx.cs" Inherits="Eyrolles" Title="eLibrairie - Les Editions Eyrolles" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
<div class="Eyrolles" >
<h2>Où sont situées les éditions Eyrolles ?</h2>
&nbsp;61, boulevard Saint-Germain<br/>
&nbsp;75240 Paris Cedex 05<br/>
&nbsp;e-mail service lecteurs : <a href="mailto:service-lecteurs@editions-eyrolles.com">service-lecteurs@editions-eyrolles.com</a><br/>
<br/>
<table cellpadding="10">
 <tr>
  <td>
   <img src="images/PlanEyrolles.gif" alt="Plan du quartier"/>
  </td>
  <td>
   <b>Métro</b><br/>
   Maubert-Mutualité (à 1 min)<br/>
   Cluny Sorbone (à 2 min)<br/>
   RER St Michel (à 5 min)<br/>
   <br/>
   <b>Bus</b><br/>
   Lignes 24, 27, 63, 86, 87. Arrêt : Dante<br/><br/>
   <b>Parking</b>
   1, rue Lagrange - au niveau de la place Maubert Mutualité
  </td>
 </tr>
</table>
<br /><br/>
<h2>Editions Eyrolles - Diffuseur de savoirs depuis 1920</h2>
80 ans, pour une maison d'édition, c'est plus que l'âge de raison. Mais ce n'est pas pour autant que nous avons perdu de cette fougue censée caractériser la jeunesse. <br/>
<br/>
Aux Éditions Eyrolles, nous avons, les premiers, publié des ouvrages français sur les technologies qui ont marqué l'évolution de l'informatique et de l'Internet depuis cinq ans : Java, Perl, UML, XML et Wap.<br /><br/>

<h2> Vers de nouveaux profils de lecteurs... parce que l'informatique évolue</h2>

Vous, lecteurs, avez acquis en quelques années une large culture informatique, parce que vous maniez au quotidien les outils et les techniques. Après avoir créé votre première page web, vous vous êtes pris au jeu : animation de pages, création de sites, programmation web... Exit la bureautique ! Bonjour Flash, Dreamweaver, Javascript, ASP, PHP, XML, et leur mise en œuvre professionnelle. Ces livres sont au cœur de l'offre des Éditions Eyrolles et vous guident dans votre démarche de recherche d'informations et de veille technologique. <br/><br/>

La généralisation de l'informatique et l'apparition de nouveaux modes de travail liés à l'Internet ont entraîné une très forte croissance du nombre d'étudiants en informatique. De nouvelles filières ont fait leur apparition, destinées à réduire le déficit d'informaticiens et de spécialistes de l'Internet. Les ouvrages Eyrolles - et la très célèbre Collection Noire avec ses auteurs phares comme Guy Pujolle, Claude Delannoy <span style="color:red;font-weight:bold;" >et surtout Gérard Leblanc</span>- vous accompagnent efficacement dans votre formation. Pour répondre à vos attentes, nous développons de nouvelles collections.<br/>

<br/><br/>
<h2>Parce qu'il y a une vie en dehors de l'informatique...</h2>
<b>Le BTP</b> - La publication d'ouvrages de BTP est à l'origine des Éditions Eyrolles (1918). C'est sûr, vous trouverez dans notre catalogue des livres de référence, parfois ardus ? RDM, Normes, DTU ? mais aussi des ouvrages traitant de la construction des maisons individuelles et du gros œuvre, du second œuvre et des divers aménagements intérieurs, ainsi que des aspects juridiques de la construction. La gestion du patrimoine dans tous ses aspects (technique, financière, programmation) prend aujourd'hui du volume dans notre fonds éditorial, tout comme le prospectif, au carrefour des nouvelles technologies ou de la sociologie... <br/>

<br/>
<b>L'artisanat et la vie pratique</b> - Sous cette rubrique, les Éditions Eyrolles proposent les techniques perpétuées par la tradition et le compagnonnage : installation électrique, plomberie, ébénisterie, tournage sur bois, sculpture, céramique, encadrement, mosaïque, bijouterie, vannerie, mais aussi œnologie…. Les auteurs de nos ouvrages sont des professionnels de ces techniques et des enseignants ayant le souci de transmettre ces savoir-faire au plus grand nombre. C'est pourquoi, nous proposons de nouvelles collections au texte clair, accompagné de nombreuses illustrations. Les artisans les plus compétents, les apprentis, les artistes en herbe, les amateurs de travail conforme « aux règles de l'art » y trouveront de quoi s'initier et approfondir leur métier ou leur hobby. <br/>

<br/>
<b>L'audiovisuel et les sciences & techniques</b> - Le son, l'image sont des domaines en pleine expansion... nous ne sommes pas en reste sur le plan éditorial ! Au carrefour de la physique de l'électronique et de l'informatique, le traitement du son et des images, leur transport, leur diffusion, bénéficient de tous les bouleversements techniques en cours. Les lecteurs, hypertechniciens ou néophytes découvriront ces développements passionnants dans nos nouvelles collections.<br/>

<br/>
<h2>500 grammes de papier et beaucoup de passion</h2>
<b>En informatique</b>, nos auteurs sont issus des start-up et des SSII les plus dynamiques - Fi System, SQLI, Soft Computing, Valtech, Cross System, Nsoft… Pour le BTP et l'artisanat, ce sont des hommes de métier, véritables experts de leur domaine, tout comme ceux des ouvrages en audiovisuel. <br/>
<br/>
Dans tous ces secteurs, nous traduisons les meilleurs auteurs et avons établi des partenariats avec des éditeurs allemands, espagnols, anglais et américains renommés : Wrox Press, Coriolis, Syngress Media, Apress, Course Technology en informatique ; Pearson Education pour le BTP ; Editorial de los Officios, Quarto, Parramon, New-Holland, Sterling Publishing… pour l'artisanat ; Butterworth-Heinemann, pour l'audiovisuel. Les traductions représentent 50% de notre catalogue. <br/>
<br/>
Mais la publication d'un ouvrage est avant tout une formidable aventure humaine. C'est la rencontre de compétences - internes et externes - l'aboutissement d'un véritable travail d'équipe et aussi - surtout - l'expression d'un enthousiasme sans cesse renouvelé. Et c'est un peu de cet enthousiasme que nous souhaitons vous faire partager.<br/>
<br/>
</div>

</asp:Content>

