﻿using System;
using System.Data;
using System.Data.Common;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class MasterPage : System.Web.UI.MasterPage
{
 protected void Page_Load(object sender, EventArgs e)
 {
 }
 protected void Page_PreRender(object sender, EventArgs e)
 {
  object o = Session["ADMIN"];
  if (o != null)
  {
   bool bAdmin = (bool)o;
   switch (bAdmin)
   {
    case true: 
     lkbLogin.Text = "Logout"; hlAdminCommandes.Visible = true;
     hlAdminCommandes.NavigateUrl = "AdminCommandes.aspx";
     break;
    case false: lkbLogin.Text = "Login"; hlAdminCommandes.Visible = false; break;
   }
   return;
  }
  o = Session["CLIENT"];
  if (o != null)
  {
   lkbLogin.Text = "Logout";
   hlAdminCommandes.Text = "Mes commandes";
   hlAdminCommandes.Visible = true;
   hlAdminCommandes.NavigateUrl = "EtatCommandes.aspx";
  }
  else
  {
   lkbLogin.Text = "Login";
   hlAdminCommandes.Visible = false;
  }
 }

 protected void bRecherche_Click(object sender, ImageClickEventArgs e)
 {
  int iCat = 5 + coSujet.SelectedIndex;

  string s = "Default.aspx?Cat=" + iCat + "&Rech=" + zeRecherche.Text;
  Response.Redirect(s);
 }

 protected void lkbLogin_Click(object sender, EventArgs e)
 {
  int numClient=-1;
  switch (lkbLogin.Text)
  {
   case "Login" :
    if (zeNom.Text == "eyrolles" && zeMP.Text == "eyrolles") Session["ADMIN"] = true; 
    else
     if (AuthentifierVisiteur(zeNom.Text, zeMP.Text, out numClient))Session["CLIENT"] = numClient;
    break;
   case "Logout": 
    Session["ADMIN"] = null; Session["CLIENT"] = null;
    Response.Redirect("Default.aspx");
    break;
  }
 }

 protected bool AuthentifierVisiteur(string sNom, string sMP, out int numClient)
 {
  numClient = -1;
  DbProviderFactory dbpf = DbProviderFactories.GetFactory("System.Data.OleDb");
  DbConnection oConn = dbpf.CreateConnection();
  oConn.ConnectionString = ConfigurationManager.ConnectionStrings["LibrairieConnectionString"].ConnectionString;
  DbDataAdapter oDA = dbpf.CreateDataAdapter();
  oDA.SelectCommand = oConn.CreateCommand();
  oDA.SelectCommand.CommandText = "SELECT ID FROM Clients WHERE NOM='" + sNom + "' AND MP='" + sMP + "'";
  DataSet oDS = new DataSet();
  int n = oDA.Fill(oDS, "Client");
  if (n == 0) return false;
  numClient = (int)oDS.Tables[0].Rows[n - 1]["ID"];
  return true;
 }
}
