﻿<%@ Page Language="C#" MasterPageFile="~/MasterPage.master" AutoEventWireup="true" CodeFile="Commande.aspx.cs" Inherits="Commande" Title="eLibrairie - Commande" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
<div style="background-color:#EEE8AA;">
 <div class="TitreCommande">
 <asp:Label ID="zaTitre" runat="server" Font-Bold="True" Font-Names="Verdana"
  Font-Size="1.3em" Style="position: relative" Text="Passer commande (opération fictive)"></asp:Label>
</div>
 <br />
 <asp:GridView ID="gv" runat="server" BackColor="LightGoldenrodYellow" BorderColor="Tan"
  BorderWidth="1px" CellPadding="2" ForeColor="Black" GridLines="None" Style="position: relative"
  Width="100%" AutoGenerateColumns="False">
  <FooterStyle BackColor="Tan" />
  <SelectedRowStyle BackColor="DarkSlateBlue" ForeColor="GhostWhite" />
  <PagerStyle BackColor="PaleGoldenrod" ForeColor="DarkSlateBlue" HorizontalAlign="Center" />
  <HeaderStyle BackColor="Tan" Font-Bold="True" />
  <AlternatingRowStyle BackColor="PaleGoldenrod" />
  <Columns>
   <asp:BoundField DataField="ISBN" HeaderText="ISBN">
    <ItemStyle HorizontalAlign="Center" />
    <HeaderStyle HorizontalAlign="Center" />
   </asp:BoundField>
   <asp:BoundField DataField="Titre" HeaderText="Titre">
    <HeaderStyle HorizontalAlign="Left" />
   </asp:BoundField>
   <asp:BoundField DataField="Auteur" HeaderText="Auteur">
    <HeaderStyle HorizontalAlign="Left" />
   </asp:BoundField>
   <asp:BoundField DataField="Prix" DataFormatString="{0:D} €" HeaderText="Prix">
    <ItemStyle HorizontalAlign="Center" Wrap="False" />
    <HeaderStyle HorizontalAlign="Center" />
   </asp:BoundField>
  </Columns>
 </asp:GridView>
 <br />
 <p style="text-align:center;color:#6B6043;font-family:Verdana;font-size:16pt;">
  <asp:Label ID="zaMontantPanier" runat="server" Text="Montant du panier : "></asp:Label>
  </p>
 <hr />
 <div style="color:#6B6043;font-family:Verdana;font-size:16pt;">
  <asp:Label ID="Label1" runat="server" Text="Vos coordonnées :"></asp:Label>
  </div>
  <div style="color:#6B6043;font-family:Verdana;font-size:9pt;">
 <table width="100%">
  <tr>
   <td style="width:50%">
    *Nom<br />
    <asp:TextBox runat="server" ID="zeNom" width="90%"/>
    <asp:RequiredFieldValidator ID="RequiredFieldValidator1" runat="server" ControlToValidate="zeNom"
     ErrorMessage="RequiredFieldValidator" SetFocusOnError="True" Style="position: relative">Champ requis</asp:RequiredFieldValidator></td>
   <td>
    *Prénom<br />
    <asp:TextBox runat="server" ID="zePrénom" width="90%"/>
    <asp:RequiredFieldValidator ID="RequiredFieldValidator2" runat="server" ControlToValidate="zePrénom"
     ErrorMessage="RequiredFieldValidator" SetFocusOnError="True" Style="position: relative">Champ requis</asp:RequiredFieldValidator></td>
  </tr>
  <tr>
   <td colspan="2">
    *Adresse<br />
    <asp:TextBox runat="server" ID="zeAdresse" width="95%"/>
    <asp:RequiredFieldValidator ID="RequiredFieldValidator3" runat="server" ControlToValidate="zeAdresse"
     ErrorMessage="RequiredFieldValidator" Style="position: relative">Champ requis</asp:RequiredFieldValidator></td>
  </tr>
  </table>
  <table width="100%">
   <tr>
   <td style="width:25%">
    Code postal<br />
    <asp:TextBox runat="server" ID="zeCP" Width="80%" />
   </td>
   <td>
    *Localité<br />
    <asp:TextBox runat="server" ID="zeLocalité" width="90%"/>
    <asp:RequiredFieldValidator ID="RequiredFieldValidator4" runat="server" ControlToValidate="zeLocalité"
     ErrorMessage="RequiredFieldValidator" Style="position: relative" Display="Dynamic">Champ requis</asp:RequiredFieldValidator></td>
   <td style="width:25%">
    Pays<br />
    <asp:TextBox runat="server" ID="zePays" width="80%" Text="France"/>
   </td>
   </tr>
   </table>
   <table width="100%">
   <tr>
   <td style="width:25%">
    E-mail<br />
    <asp:TextBox runat="server" ID="zeEmail" width="80%"/>
   </td>
   <td>
   Mot de passe<br />
   <asp:TextBox runat="server" ID="zeMP1" Width="50%" TextMode="Password" ToolTip="Le mot de passe vous permettra de vous authentifier directement lors d'une prochaine visite et de ne plus devoir encoder toutes ces informations lors d'une prochaine commande" />
   </td>
   <td style="width:25%">
   Répéter le mot de passe<br />
   <asp:TextBox runat="server" ID="zeMP2" width="80%" TextMode="Password"/>
    <asp:CompareValidator ID="CompareValidator1" runat="server" ControlToCompare="zeMP1"
     ControlToValidate="zeMP2" ErrorMessage="CompareValidator" Style="position: relative" Display="Dynamic">Répéter correctement le mot de pass svp </asp:CompareValidator></td>
  </tr>
 </table> 
 <table>
 <tr>
  <td>Carte de crédit&nbsp;&nbsp;&nbsp;<br />
   <asp:DropDownList ID="coCarte" runat="server" Style="position: relative" Width="91px">
    <asp:ListItem>Visa</asp:ListItem>
    <asp:ListItem>Master Card</asp:ListItem>
   </asp:DropDownList>&nbsp;</td>
  <td >Numéro<br />
   <asp:TextBox ID="zeNumCC" runat="server" Style="position: relative" Width="190px"></asp:TextBox>&nbsp;&nbsp;</td>
  <td >Date d'expiration<br />
   <asp:DropDownList ID="coExpMois" runat="server" Style="position: relative">
    <asp:ListItem Value="1">Janvier</asp:ListItem>
    <asp:ListItem Value="2">F&#233;vrier</asp:ListItem>
    <asp:ListItem Value="3">Mars</asp:ListItem>
    <asp:ListItem Value="4">Avril</asp:ListItem>
    <asp:ListItem Value="5">Mai</asp:ListItem>
    <asp:ListItem Value="6">Juin</asp:ListItem>
    <asp:ListItem Value="7">Juillet</asp:ListItem>
    <asp:ListItem Value="8">Ao&#251;t</asp:ListItem>
    <asp:ListItem Value="9">Septembre</asp:ListItem>
    <asp:ListItem Value="10">Octobre</asp:ListItem>
    <asp:ListItem Value="11">Novembre</asp:ListItem>
    <asp:ListItem Value="12">D&#233;cembre</asp:ListItem>
   </asp:DropDownList>
   &nbsp;&nbsp;
   <asp:DropDownList ID="coExpAnnée" runat="server" Style="position: relative">
    <asp:ListItem>2006</asp:ListItem>
    <asp:ListItem>2007</asp:ListItem>
    <asp:ListItem>2008</asp:ListItem>
    <asp:ListItem>2009</asp:ListItem>
    <asp:ListItem>2010</asp:ListItem>
   </asp:DropDownList></td>
 </tr>
 </table>
 <br />
 <div style="text-align:center;">
  <asp:Button runat="server" ID="bCommander" Text="Passer commande" OnClick="bCommander_Click"  /><br /><br />
  <asp:Label ID="zaInfo" runat="server" Text=""></asp:Label>
  </div>
  <br />
 
 </div>
</div>
</asp:Content>

